auxiliary_data_dir: /projects/NS9252K/share/esmvaltool/auxiliary_data
input_files:
- /projects/NS2980K/www/tomast/esmvaltool2.6.0/recipe_r_20220917_105511/preproc/example/pr/metadata.yml
log_level: info
output_file_type: png
parameter1: 1
plot_dir: /projects/NS2980K/www/tomast/esmvaltool2.6.0/recipe_r_20220917_105511/plots/example/main
recipe: recipe_r.yml
run_dir: /projects/NS2980K/www/tomast/esmvaltool2.6.0/recipe_r_20220917_105511/run/example/main
script: main
version: 2.6.0
work_dir: /projects/NS2980K/www/tomast/esmvaltool2.6.0/recipe_r_20220917_105511/work/example/main
